LFR-FSW - Task #3266

Mise a jour Verification report
11/12/2018 02:24 PM - Veronique bouzid

Status: Closed Start date: 11/12/2018
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r3.2.0.24

Description

Hello

Mise a jour du chapitre 6 concernant GCOV.

Peux-tu agrandir le rapport final car ce n est pas tres lisible.

Je n ai pas pu regenerer le rapport avec le supplément de tests que j avais fait, cela ne fonctionne plus et Alexis est en déplacement

donc je ne vais pas | embeter avec cela.
Le rapport joint est celui décrit dans #3199.

History

#1 - 11/12/2018 02:25 PM - Veronique bouzid

- Description updated

#2 - 13/12/2018 02:58 PM - bruno katra

- Status changed from New to Closed

Fait + versionné pour DPR3.2

Files
